/*
    Variables: Colors, Dimensions, Fonts
---------------------------------------*/
/*
    Common
---------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  font-size: 1.1rem;
  color: #262262; }

h1, h2, h3, h4 {
  font-family: "Roboto Slab", serif; }

.h1, h1 {
  font-weight: 700; }

.h2, h2 {
  font-weight: 700;
  text-transform: uppercase; }

.bg-dark {
  background-color: #a9320b !important; }

.bg-light {
  background-color: #a7a4df !important; }

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

.col-content-container {
  max-width: 570px;
  padding: 60px;
  margin: 40px 0; }
  @media (max-width: 576px) {
    .col-content-container {
      padding: 20px; } }

.col-spacer-block {
  height: 300px; }

.col-bg-img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.btn {
  border-radius: 0;
  border-style: none;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 700; }

.btn-primary {
  background-color: #F15A29;
  color: #ffffff; }
  .btn-primary:hover {
    background-color: #a9320b; }

.btn-secondary {
  background-color: #262262;
  color: #ffffff; }
  .btn-secondary:hover {
    background-color: #090816; }

.form-group label {
  font-size: 0.9rem; }

.form-control {
  border-radius: 0px; }

/*
    Hero Area
---------------------------------------*/
#Hero {
  background-image: url(../images/hero2020a.jpg);
  background-size: cover;
  background-position: center center;
  padding: 120px 0 150px 0; }

#Hd {
  background-color: rgba(38, 34, 98, 0.8);
  padding: 10px 0 7.69231px 0; }
  #Hd .container {
    position: relative; }
  #Hd h1 {
    text-transform: uppercase;
    color: #ffffff;
    margin-left: 204px; }

#HdLogo {
  max-width: 180px;
  float: left;
  margin-top: -90px; }

#HdContent {
  margin-top: 20px;
  margin-left: 204px;
  color: #ffffff;
  max-width: 700px; }
  #HdContent h2 {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    text-transform: uppercase; }
  #HdContent nav a {
    font-size: 0.9rem;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    background-color: rgba(241, 90, 41, 0.6);
    padding: 5px 10px;
    margin: 0 6px 6px 0;
    color: #ffffff; }
    #HdContent nav a:hover {
      background-color: #F15A29; }

@media (max-width: 576px) {
  #Hero {
    padding: 40px 0 40px 0; }
  #Hd h1 {
    font-size: 2rem;
    line-height: 1;
    margin-left: 140px; }
  #HdLogo {
    max-width: 120px;
    margin-top: -40px; }
  #HdContent {
    clear: both;
    margin-top: 20px;
    margin-left: auto; } }

/*
    Intro
---------------------------------------*/
#SecIntro {
  padding: 40px 0;
  background-color: #F15A29;
  color: #ffffff; }

/*
    Overview
---------------------------------------*/
#SecOverview {
  background-color: #262262;
  color: #ffffff;
  text-align: center;
  padding: 26px 0; }
  #SecOverview p {
    line-height: 1.6; }

/*
    Sponsors
---------------------------------------*/
#SecSponsors {
  padding: 20px 0 10px 0;
  background-color: #f0effa;
  text-align: center; }
  #SecSponsors .callout {
    background-color: #cccaec;
    padding: 20px;
    margin-bottom: 40px; }

/*
    Register
---------------------------------------*/
#SecRegister {
  padding: 80px 0;
  color: #ffffff;
  text-align: center; }
  #SecRegister img {
    max-width: 190px;
    margin: 10px auto;
    display: block;
    opacity: 0.6; }
  #SecRegister a.link {
    color: #a7a4df;
    text-decoration: underline; }
    #SecRegister a.link:hover {
      color: #F15A29; }

/*
    Donate
---------------------------------------*/
#SecDonate {
  padding: 80px 0;
  background-color: #f0effa;
  text-align: center; }
  #SecDonate img {
    display: block;
    width: 100%;
    margin-bottom: 20px; }

/*
   More Actions
---------------------------------------*/
#SecMore {
  padding: 140px 0;
  color: #ffffff;
  text-align: center; }

/*
    Contact
---------------------------------------*/
#SecContact {
  padding: 80px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/bg_cyclists2.jpg);
  color: #ffffff; }
  #SecContact a {
    color: #a7a4df; }
    #SecContact a:hover {
      color: #F15A29; }

#SecContactSocial img {
  width: 30px;
  height: 30px;
  margin: 4px; }

#FtLogo {
  max-width: 180px; }
